Name: sen
Repository: https://github.com/TomasTomecek/sen.git
Repository-Browse: https://github.com/TomasTomecek/sen
Bug-Database: https://github.com/TomasTomecek/sen/issues
Bug-Submit: https://github.com/TomasTomecek/sen/issues/new
